div.news-list
{
	float: left;
	word-wrap: break-word;
font-family: Arial, Helvetica, sans-serif;
padding-left: 5px;
font: 12px;

}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}

.news-item {
	width: 222px;
	clear: both;
	margin-bottom: 5px; 
	border-bottom-width: 5px; 
	border-bottom-style: solid; 
	border-bottom-color: rgb(214, 237, 225);
}
.news-item a {
	color: #000000;
	  font-family: Arial, Helvetica, sans-serif;
	  font-size: 12px;
	  font-weight: normal;
	  text-decoration: none;
}
.news-date-time a {
	color: #15579F;
	text-decoration: underline;
	outline: none;
	font-weight: bold;
}
a.smaller {
  color: #15579F;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: normal;
  text-decoration: underline;
}
.smaller a:hover {
	color: #15579F;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px !important;
  font-weight: normal;
  text-decoration: underline;
}
a.smaller:hover {
	color: #15579F;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px !important;
  font-weight: normal;
  text-decoration: underline;
}